xmlgraphics-fop-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Simon Steiner (Jira)" <j...@apache.org>
Subject [jira] [Updated] (FOP-2939) Upgrade ant to 1.9.15
Date Tue, 26 May 2020 06:03:00 GMT

     [ https://issues.apache.org/jira/browse/FOP-2939?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Simon Steiner updated FOP-2939:
-------------------------------
    Summary: Upgrade ant to 1.9.15  (was: Upgrade ant if possible)

> Upgrade ant to 1.9.15
> ---------------------
>
>                 Key: FOP-2939
>                 URL: https://issues.apache.org/jira/browse/FOP-2939
>             Project: FOP
>          Issue Type: Task
>    Affects Versions: 2.5
>            Reporter: Tilman Hausherr
>            Assignee: Simon Steiner
>            Priority: Minor
>
> fop has a dependency on ant 1.8.2, e.g. in
> https://svn.apache.org/repos/asf/xmlgraphics/fop/trunk/fop-core/pom.xml
>     <dependency>
>       <groupId>org.apache.ant</groupId>
>       <artifactId>ant</artifactId>
>       <version>1.8.2</version>
>     </dependency>
> however that version is flagged with vulnerability CVE-2020-1945 by dependency-check-maven.



--
This message was sent by Atlassian Jira
(v8.3.4#803005)

Mime
View raw message